prefix=/tools/lib/cvc3/64bit
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=/tools/lib/cvc3/64bit/share
datadir=${datarootdir}

Name: CVC3
Description: Automatic theorem prover for Satisfiability Modulo Theories (SMT) problems
Version: 2010-02-03
Libs: -L${libdir} -lcvc3
Cflags: -I${includedir}
